/*
Theme Name: Firstclass
Theme URI: http://boostifythemes.com/
Template: hello-elementor
Author: Boostifythemes Team
Author URI: http://boostifythemes.com/
Description: Firstclass theme
Version: 1.0.0
Updated: 2026-04-13 13:39:24

*/

.comments-area a, .page-content a {
    text-decoration: none;
}

.no-recently-viewed #recently-viewed-section {
    display: none;
}

.elementor-pagination .page-numbers
{
    background: #e7e8e9;
    height: 40px;
    width: 40px;
    display: inline-block;
    line-height: 40px;
    border-radius: 4px;
}

.elementor-27 .elementor-element.elementor-element-ba02562 .swiper-pagination-bullet {
	width: 50px;
	border-radius: 50px;
	height: 4px;
}

.elementor-widget-image-carousel img.swiper-slide-image{
	height: 170px;
	object-fit: cover;
}